{
  "type": "service_account",
  "project_id": "mnjyuhj-api6",
  "private_key_id": "082988d13a1d56b4fe4552d2e8f15214338b7443",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDh7miE0ngasC/5\nafO+DZIjrg5ckx4A5hdhwrDs8wI1N0xXC81Eq10HpG+H/XkJ5ZtNDRyqTcPjA3/d\nqcYNS/eQT/ouVKBbBaIgWMEU+jnub8hPaDTEHr5d3zDgv6iOaNf8bcB0EvMxy0eG\niVoo79fekVNzQKr0w23C4LvaYT/JH8P3N21uq/w4gM6wYn+wG8NwZSqHCtS06MvH\nBj/3yaNSTUmChRx2YKfLoTMPViGcnZsTKdlvImolfnXs36+hAew9uLgg5wlWuNF0\nzF77PT8DNCqbDZnFHNM8Epf6VxqdUMbVSXCL5x3wzk88/eqZg4iB1TfZn0i5bvZN\nhSw3LylRAgMBAAECggEAEIJUKRt7iwCzmrsxJEK32mtYMY/O/hQSIpLATKozr7mN\nFqG+Q72tYDb17ucY0n4wh1R1UyT4UsTxUZxbpGJYElejwYGtz4TlfE1b+4lO1SNe\nLN5Bl9Ciyrd5yfx7R7+1w6Rt7xVo56sx3Gz6NXpUKPdv1IDF1TmYEkjLdUlMqMiq\nHAwre05j5q+asW1w1H9Y+PiCCzNqdYJ+1xICjvd0Q9PLYupeIun/Lhb+IkWl0Hr/\n6CgG0Poa96dl3hoYjCOeniAgi/lzfUtSoWMi4zezkFa7hyaoGWA3ng4Fh4oaBolt\ncr08RpQufUNXjeumyhf35AdxrWwfQZYz56ZJIbOsOQKBgQD+kT6Xtv4gf5yw6osJ\n+bWVguikRy7clyx/oOL9ditz4NlRIzq5PIog5vp94SGM73PbK2QkQCxExU/t2QAD\ntEQiKRfbZUROE3sQB9d2aB8qbchcP2E2Q5E69UhKCNJpdHpzTpKWLtGF3FiOi9++\nWWEOdLQz+uCWH7PR8lIGKKW4iQKBgQDjM+hhvkm3Er7nNhnyZDSxZu+ETqEEct5d\nSreYwsSrOMIo94zHWYEY5MMikQoZAnbLURtNCQLU6let2hM1sQi5Agg++ajXRkWH\n689OgxbEuR1dXn11vWnxoQ1SbIQzZNvcIkqudVsxFYt5CCKeXl1EZoFCsIIpQfn7\nP7S2xdooiQKBgEA4OfciFefy6X+EG8FPemyWUsQmpP7HMFWeK8VPS1T3UztxzL2w\nNRRp0KVy5vjb63lN7/xpKAHNWQWiqatFja6keT1CxcGAjpoTsFpRmBMnENWcs5Rx\n5TBfcnYi1Zn+5WkzWC2E8Bx54ulLBg3KFH8GF/PJBWE57C45mFGvbWcpAoGATr25\nps5lC86yXL1SRsBVxrnO/sKlaT5KNHjlokq2EEUufTY2EwzBAhieTEeKAVrqQtKM\nLKmX0qSY2IbAq5X8WOoMY47w5hLTnCSshyBFbs5dD/PkdT69DeHsFQnI02r8C5HS\n4h2ICj3WRY79OHepyT/hQnSb16Km+V19yu5NCkkCgYEAtnG/fuQVdB9956OcXeCg\n8/B7UAHBmOMjudbv67m2A6FD0/2YqWDXvuJOTL4eFTmSDhDkPmfMpfbrnDW/45AO\nDJDHrvkr+mnMpAvfNNG/ivEOqo9+NpyXDgxHthF5lU5dPS3FKucLWxgtBPLA4kQl\nfrszztpkzQsDCljUu7pe+oQ=\n-----END PRIVATE KEY-----\n",
  "client_email": "bhjhjgh-api6@mnjyuhj-api6.iam.gserviceaccount.com",
  "client_id": "100524440667024433571",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bhjhjgh-api6%40mnjyuhj-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
